div#map {
 width: 320px;
 height: 320px;
 margin: 0 0 20px 0;
 color: #000 !important;
}

div#usmap {
 width: 320px;
 height: 320px;
}

div#map td, div#map th, div#map div {
 color: #000 !important;
}

#cleftcol {
	float: left;
	width: 360px;
	margin-right: 20px;
}

#crightcol {
	float: left;
	width: 320px;
}

#crightcol h2 {
	margin: 0 0 10px;
}